body.user-logged-in a.not-logged
{
	display: none;
}
body.user-logged-in a.not-logged
{
	display: none;
}
/**/
.ui-widget {
    font-family: inherit;
}
.field--type-question .stars,
.field--type-question .dependant_fields,
.field--type-question .replacement_fields,
.field--type-question .additional_mandatory_field,
.field--type-question .number,
.field--type-questionamount .stars,
.field--type-questionamount .dependant_fields,
.field--type-questionamount .number,
.field--type-questionamount .replacement_fields,
.field--type-questionamount .maximum_points,
.field--type-questionamount .additional_mandatory_field
{
	display: none;
}
.field-group-accordion-item
{
	font-size:14px;
}
.field-group-accordion-item .field--type-question,
.field-group-accordion-item .field--type-questionamount
{
	clear:both;
	padding: 5px 20px 2px;
	border-top: 1px solid #ffe3db;

}
.field-group-accordion-item ul.head
{
	display: table;
    width: 100%;
    padding: 0;
	margin: 0;
}
.field-group-accordion-item ul.head li
{
	display:table-cell;
	border: 1px solid #888;
    padding: 3px 8px;
	margin-right: -1px;

}
.field-group-accordion-item ul.head li.points,
.field-group-accordion-item ul.head li.stars
{
	width:50px;
}
.field-group-accordion-item ul.head li.number
{
	width: 40px;
    padding-left: 15px;

}
.field-group-accordion-item ul.head li.evaluation
{
	    width: 135px;
}
.field-group-accordion-item .panel
{
    margin-bottom: 0;
    background-color: #fff;
    border: 1px solid #888;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
	margin-top: -1px;
}
.field-group-accordion-item .number-generated
{
	float: left;
    width: 32px;
    padding: 0 2px;
}
.field-group-accordion-item label:not(.option):not(.subfield)
{
	float: left;
    padding-right: 10px;
	width: 632px;;
}
.field-group-accordion-item label.points
{
	float: left;
    padding-right: 10px;
	width: 50px;
}
.field--type-questionamount .response
{
	width: 87px;
}
.field--type-questionamount label.points:after
{
	content:" x ";
	display: inline;
}
.field-group-accordion-item .form-type-radio
{
	float: left;
    margin: 0;
    padding-right: 15px;
}
.field-group-accordion-item .panel-body {
    padding: 0;
}
.field-group-accordion-item .form-group {
    margin-bottom: 0;
}
.field-group-accordion-item .field--type-file.form-group {
    padding: 0 10px 20px 52px;
}
.field--type-question:after,
.field--type-questionamount:after{
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}
label.brochure
{
	display:none;
}
div.brochure
{
	display:none;
}
body.role-inspecteur div.brochure
{
	display:block;
	position: absolute;
    left: 21px;
    cursor: pointer;
	
}
form.node-form .form-actions
{
	position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000;
    padding: 20px;
    text-align: center;
	z-index: 10;
}
form.node-form .form-actions .dropdown-toggle
{
	display:none;
}
form.node-form .form-actions .dropdown-menu
{
    display: block !important;
    position: static;
    padding: 0;
    margin-left: 5px;
    border-radius: 0;
    margin-top: 0;
}
form.node-form button.button--primary
{
	background: #009ce7;
    padding: 7px 17px;
    height: auto;
    line-height: 20px;
}
form.node-form .filter
{
	top: 103px;
    z-index: 9999;
    text-align: right;
    width: 407px;
    margin-left: 500px;
    clear: both;
    position: static;
    padding: 4px 8px 3px;
    background: white;
    margin-right: 20px;
    margin-bottom: 10px;
    line-height: 30px;
    font-size: 14px;
    color: #e84f4d;
    font-family: 'aero_maticsregular';
	max-height: 32px;
	overflow: hidden;
}
form.node-form .ui-accordion-header
{
	background: #a70000;
    border: black 1px solid;
    font-family: 'aero_maticsregular';
	color:white;
}
form.node-form .ui-accordion-header-active
{
	top: 100px;
    z-index: 2;
    width: 960px;
	position: static;
    background: #e21d1a;
    border: black 1px solid;
    font-family: 'aero_maticsregular';
	
}

form.node-form .ui-accordion-header a
{
	color:white;
}
form.node-form .ui-accordion-content
{
	background: #fbe5e5;
}
.field--type-question,
.field--type-questionamount
{
	background: #fff;
}
.field--type-question.mandatory,
.field--type-questionamount.mandatory
{
	background: #fef3f0;
}
.field--type-question.mandatory .form-group.form-wrapper::after,
.field--type-questionamount.mandatory .form-group.form-wrapper::after
{
	content: "";
	background: url(../images/mandatory.png) no-repeat;
	width: 13px;
	height: 20px;
	display: inline-block;
	margin-left: 15px;
	
}
.field--type-question .form-item input.form-radio
{
	height: auto;
}
form.node-form .filter a.star
{
	font-size:0;
	display: inline-block;
	width: 20px;
	height: 20px;
	cursor: pointer;
	vertical-align: top;
}
form.node-form .filter a.star-1
{
	background: url(../images/star_1_empty.gif) no-repeat;
}
form.node-form .filter a.star-2
{
	background: url(../images/star_2_empty.gif) no-repeat;
}
form.node-form .filter a.star-3
{
	background: url(../images/star_3_empty.gif) no-repeat;
}
form.node-form .filter a.star-4
{
	background: url(../images/star_4_empty.gif) no-repeat;
}
form.node-form .filter a.star-5
{
	background: url(../images/star_5_empty.gif) no-repeat;
}
.path-node-add-auto-evaluation form.node-form  #bootstrap-panel,
.path-node-add-auto-evalution-hotel-2021-2024 form.node-form  #bootstrap-panel 
{
	display:none;
}
form.node-form  .ui-accordion-header-icon
{
	display: none;
}
#block-menuducomptedelutilisateur
{
	float: left;
}
#block-menuducomptedelutilisateur ul.menu li a
{
	display: inline-block;
	border-top: 1px solid #b1b1b1;
	border-right: 1px solid #b1b1b1;
	border-left: 1px solid #b1b1b1;
	margin-right: 5px;
	padding:5px 10px;
}

#block-menuducomptedelutilisateur ul.menu
{
	float: left;
}
#block-espaceprofessionnel
{
	text-align: center;
	font-size: 24px;
	color:#00adee;
	margin-bottom:10px;
}
#block-espaceprofessionnel h2
{
	background:url(../images/icon_ep.png) no-repeat left center;
	display: inline-block;
	padding-left: 25px;
}
.page-node-type-auto-evaluation h1,
.path-node-add-auto-evaluation h1,
.page-node-type-auto-evalution-hotel-2021-2024 h1,
.path-node-add-auto-evalution-hotel-2021-2024 h1,
.page-node-type-auto-evaluation-camping h1,
.path-node-add-auto-evaluation-camping h1
{
	background: #f1fafd;
    border-top: 1px solid #00adee;
    border-right: 1px solid #00adee;
    border-left: 1px solid #00adee;
    margin: 0;
    padding: 20px 15px;
    color: #00adee;
    font-size: 20px;
    text-align: left;
	    line-height: 40px;
}
.page-node-type-auto-evaluation h1:before,
.path-node-add-auto-evaluation h1:before,
.page-node-type-auto-evalution-hotel-2021-2024 h1:before,
.path-node-add-auto-evalution-hotel-2021-2024 h1:before,
.page-node-type-auto-evaluation-camping h1:before,
.path-node-add-auto-evaluation-camping h1:before
{
    content: "";
    width: 29px;
    height: 32px;
    background: url(../images/icon_edit.png) no-repeat left center;
    display: block;
    margin-top: 4px;
    float: left;
}
#hotelsinfo
{
	width: 50%;
    float: left;
    border-radius: 0;
	background: none;
    border: none;
    border-right: none;
    border-left: #00adee 1px solid;
	border-bottom: #00adee 1px solid;
	box-shadow: none;
	background: #f1fafd;
	min-height: 400px;
}
body.path-node-add-auto-evaluation-camping #hotelsinfo
{
	min-height: 626px;
}
#personne
{
	float: left;
	width: 50%;
	border-radius: 0;
	background: none;
    border: none;
    border-left: none;
    border-right: #00adee 1px solid;
	box-shadow: none;
	border-bottom: #00adee 1px solid;
	background: #f1fafd;
	min-height: 400px;
}
#hotelsinfo .panel-title,
#personne  .panel-title
{
	font-size: 18px;
    padding: 0 15px;
	color:#00adee;
	font-family: 'aero_maticsregular';
}
#hotelsinfo .panel-heading,
#personne  .panel-heading
{
	background: none;
    border: none;
}
.field-group-accordion-wrapper 
{
	clear: both;
}
.views-field-nothing-10,
.views-field-field-total-points-controle-camp,
.views-field-field-etoiles-controle-camping,
.views-field-field-total-points-controle,
.views-field-field-etoiles-controle
{
	display: none;
}
body.toolbar-fixed .views-field-nothing-10,
body.toolbar-fixed .views-field-field-total-points-controle-camp,
body.toolbar-fixed .views-field-field-etoiles-controle-camping,
body.toolbar-fixed .views-field-field-total-points-controle,
body.toolbar-fixed .views-field-field-etoiles-controle
{
	display: block;
}
form.node-form .form-type-textfield label,
form.node-form .field--type-integer label,
form.node-form .field--type-telephone label,
form.node-form .form-type-email label
{
	width: 41%;
    display: inline-block;
}
form.node-form .form-type-textfield input,
form.node-form .field--type-integer input,
form.node-form .field--type-telephone input,
form.node-form .form-type-email input
{
	width: 58%;
    display: inline-block;
}
form.node-form .field--name-field-code-postal input
{
	width: 54%;
}
.form-group
{
	margin-bottom: 5px;
}
.accordion-item .percentage
{
	float: right;
}
.page-node-type-auto-evaluation .tabs,
.page-node-type-auto-evalution-hotel-2021-2024 .tabs,
.page-node-type-auto-evaluation-camping .tabs
{
	display: none;
}
.role-authenticated.page-node-type-auto-evaluation .node-form .form-type-vertical-tabs,
.role-authenticated.path-node-add-auto-evaluation .node-form .form-type-vertical-tabs,
.role-authenticated.page-node-type-auto-evalution-hotel-2021-2024 .node-form .form-type-vertical-tabs,
.role-authenticated.path-node-add-auto-evalution-hotel-2021-2024 .node-form .form-type-vertical-tabs,
.role-authenticated.page-node-type-auto-evaluation-camping .node-form .form-type-vertical-tabs,
.role-authenticated.path-node-add-auto-evaluation-camping .node-form .form-type-vertical-tabs
{
	display: none;
}
.field--type-question .form-type-textarea, 
.field--type-questionamount .form-type-textarea,
.field--type-question .form-type-managed-file, 
.field--type-questionamount .form-type-managed-file
{
	display:none;
	    background: #00adee;
    padding: 10px;
}

.show-photo.field--type-question .form-type-managed-file, 
.show-photo.field--type-questionamount .form-type-managed-file {
	display: block;
}

#node-auto-evaluation-camping-edit-form .form-type-managed-file button.form-submit {
	display: block;
}
.field--type-question fieldset, 
.field--type-questionamount fieldset
{
	clear:both;
	background: #00adee;
    padding: 10px 10px 0;
	position: relative;
}
.field--type-question fieldset legend, 
.field--type-questionamount fieldset  legend
{
	text-align: center;
	font-size: 14px;
    border: none;
    color: white;
    text-transform: uppercase;
    letter-spacing: 0.5em;
	position: absolute;
	top:10px;
}
.field--type-question fieldset div:not(.form-item), 
.field--type-questionamount fieldset div:not(.form-item)
{
	float:right;
	margin: 0 15px 5px 15px;
}
form.node-form #status-group
{
	clear: both;
	    border: none;
    background: none;
}
form.node-form #status-group .panel-title
{
	    padding: 15px 0 5px;
}
form.node-form #status-group .panel-body
{
	    padding: 15px 0;
}
.lang-de #edit-field-question-3-wrapper
{
	display:none;
}
.lang-fr #edit-field-der-gesamteindruck-des-hot-wrapper
{
	display:none;
}
#edit-field-question-3-wrapper table, 
#edit-field-der-gesamteindruck-des-hot-wrapper table,
#edit-field-field-question-a1-wrapper table
{
	border: none;
}
#edit-field-question-3-wrapper  td,  
#edit-field-der-gesamteindruck-des-hot-wrapper td,
#edit-field-field-question-a1-wrapper  td
{
	border: none;
	padding: 10px 15px;
}
#node-auto-evaluation-edit-form button.form-submit,
#node-auto-evalution-hotel-2021-2024-edit-form button.form-submit,
#node-auto-evaluation-camping-edit-form button.form-submit
{
	display: none;
}
@media screen and (max-width: 1000px) {
	
	#block-menuducomptedelutilisateur 
	{
		float: none;

	}
	#block-menuducomptedelutilisateur ul.menu li a
	{
		       width: 100%;
    		text-align: center;
	}
	form.node-form .filter
	{
		margin-left:0 !important;
	}
	#hotelsinfo
	{
		 width: 100%;
   		 border-right: #00adee 1px solid;
		min-height: 0;
	}
	#personne
	{
		    width: 100%;
			border: #00adee 1px solid;
			min-height: 0;
			padding-top: 20px;
	}
	form.node-form .ui-accordion-header-active
	{
		    max-width: 100%;
	}
	.field-group-accordion-item label:not(.option):not(.subfield) 
	{
		float: left;
		padding-right: 10px;
		width: 64%;
	}
	.field-group-accordion-item ul.head li.number {
		width: 5%;
	}
	.field-group-accordion-item ul.head li {
		width: 58%;
	}
	.field-group-accordion-item ul.head li.points, .field-group-accordion-item ul.head li.stars {
		width: 10%;
	}
	.field-group-accordion-item ul.head li.evaluation {
		width: 15%;
	}
}
@media screen and (max-width: 600px) 
{
	form.node-form .form-type-textfield label, form.node-form .field--type-integer label, form.node-form .field--type-telephone label, form.node-form .form-type-email label {
		width: auto;
	}
	form.node-form .form-type-textfield input, form.node-form .field--type-integer input, form.node-form .field--type-telephone input, form.node-form .form-type-email input
	{
		 width: 100%;
	}
	form.node-form .filter
	{
		    max-width: 100%;
	}
	form.node-form .filter .desc {
		position: relative;
		display: none;
	}
	form.node-form .filter span {
		line-height: 11px;
		vertical-align: top;
		width: 50%;
		display: block;
		float: left;
	}
}
@media screen and (max-width: 400px) 
{
	.field-group-accordion-item ul.head
	{
		display: none;
	}
	.field-group-accordion-item .form-type-radio
	{
		clear: both;
	}
}
